View Single Post
Old 17 September 2009, 18:35   #2
rkauer
I hate potatos and shirts
rkauer's Avatar
 
Join Date: Oct 2007
Location: Sao Leopoldo / Brazil
Age: 54
Posts: 3,482
Send a message via MSN to rkauer Send a message via Yahoo to rkauer
Your 1240 is the Mongoose version (50MHz)? Other versions need a firmware upgrade to work with 3.1 ROM or you'll not be able to have RAM on it.

BTW: what IDE patch? You mean the newer SCSI.device found on Aminet?
rkauer is offline  
 
Page generated in 0.06897 seconds with 11 queries